Ext.define('TradePortal.view.main.MailSupportWindow', {
	extend : 'Ext.window.Window',
	alias : 'widget.mailsupportwindow',
	id : 'mailsupport_window',
	autoShow : true,
	title : 'Email',
	layout : {
		type : 'hbox'
	},
	cls : 'email-window',
	resizable : false,
	modal : true,
	closable : true,
	items : [ {
		xtype : 'mailsupportpanel'
	} ],
	initComponent : function() {
		this.callParent(arguments);
	}
});